@media (max-width: 767px) {

  html, .parallax-slider{
    margin-top: 0 !important;
  }

  #left-tag h5, #right-tag h5{
    font-size: 18px !important;
    text-align: left;
    padding: 0 !important;
  }

  #left-tag, #right-tag{
    width: 90% !important;
    margin: 0 auto !important;
    float: none !important;
  }

  #header-logo{
    width: 70% !important;
    margin: 0 auto !important;
  }

  .header_top, #wpadminbar{
    display: none;
  }

}